## libmath-gmp-perl 2.06

=== debian/changelog ===
libmath-gmp-perl (2.06-1build3) trusty; urgency=low

  * Rebuild for Perl 5.18.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 21 Oct 2013 10:20:39 +0100

libmath-gmp-perl (2.06-1build2) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 20:03:35 +0000

libmath-gmp-perl (2.06-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 13:17:36 +0100

libmath-gmp-perl (2.06-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Ryan Niebur ]
  * Remove Florian Ragwitz from Uploaders (Closes: #523212)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * New upstream release.
    + debian/copyright: Update years of copyright.
  * Use minimal debian/rules.
  * debian/control: Make build-dep on perl unversioned.
  * Bump Standards-Version to 3.8.3.
  * Update my email address.

  [ Salvatore Bonaccorso ]
  * debian/control:
    - Change Build-Depends on libgmp3-dev to libgmp-dev.
    - Bump Build-Depends on debhelper to (>= 8).
    - Drop Build-Depends on libtest-yaml-meta-perl.
  * Bump Debhelper compat level to 8.
  * debian/copyright:
    - Refresh Format-Specification to revision 135 of DEP5 propolsal for
      machine-readable copyright information.
    - Explicitly point to version 2 of the LGPL in common-licenses
  * Add myself to Uploaders.
  * Bump Standards-Version to 3.9.1.
  * Convert to '3.0 (quilt)' source package format.

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 18 Mar 2011 08:25:39 +0100

libmath-gmp-perl (2.05-1) unstable; urgency=low

  [ gregor herrmann ]
  * Take over for the Debian Perl Group with maintainer's permission
    (http://lists.debian.org/debian-perl/2008/06/msg00039.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Ragwitz
    <rafl@debian.org>); Florian Ragwitz <rafl@debian.org> moved to
    Uploaders.
  * Add debian/watch.

  [ Ansgar Burchardt ]
  * New upstream release.
  * Remove patch framework (patch was applied upstream)
  * Refresh debian/rules for debhelper 7.
  * Bump Standards Version to 3.8.0
  * Convert debian/copyright to proposed machine-readable format

 -- Ansgar Burchardt <ansgar@43-1.org>  Sun, 02 Nov 2008 02:23:12 +0100

libmath-gmp-perl (2.04-2.1) unstable; urgency=low

  * Non-maintainer upload for the Perl 5.10 transition.
  * Don't try to remove /usr/share/perl5 if it doesn't exist. (Closes: #463542)

 -- Niko Tyni <ntyni@debian.org>  Wed, 02 Apr 2008 16:11:46 +0300

libmath-gmp-perl (2.04-2) unstable; urgency=low

  * Added debian/patches/64bit_ftbfs.dpatch that makes the test suite pass on
    64 bit platforms (Closes: #338945).
  * debian/{control,rules} adjustments for dpatch.
  * Use DH_COMPAT 5.

 -- Florian Ragwitz <rafl@debian.org>  Sun, 26 Mar 2006 20:19:35 +0200

libmath-gmp-perl (2.04-1) unstable; urgency=low

  * Initial Release.

 -- Florian Ragwitz <rafl@debian.org>  Wed,  2 Nov 2005 18:51:14 +0100
