=== debian/control ===
Source: libmath-gmp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl,
               libgmp-dev
Standards-Version: 3.9.1
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmath-gmp-perl/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmath-gmp-perl/
Homepage: http://search.cpan.org/dist/Math-GMP/

Package: libmath-gmp-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: high speed arbitrary size integer math for perl
 Math::GMP was designed to be a drop-in replacement both for
 Math::BigInt and for regular integer arithmetic.  Unlike BigInt,
 though, Math::GMP uses the GNU gmp library for all of its
 calculations, as opposed to straight Perl functions.  This can result
 in speed improvements.
 .
 The downside is that this module is not 100% compatible to Math::BigInt.
