=== debian/watch ===
version=3
http://search.cpan.org/dist/Math-GMP/  .+/Math-GMP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
