## libmath-gmp-perl 2.07

=== debian/changelog ===
libmath-gmp-perl (2.07-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * [7cbff8f6] debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * [357e5ef7] Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * [7db0fda8] Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * [c889442b] debian/copyright: migrate pre-1.0 format to 1.0 
                                 using "cme fix dpkg-copyright"

  [ Daniel Lintott ]
  * [7f573356] Imported Upstream version 2.07
  * [7e6f51d0] Drop trailing slash from metacpan URL's
  * [3a7be292] Add myself to Uploaders
  * [e707ee2c] Bump debhelper version, to get all hardening flags
  * [290320a8] Declare compliance with standards version 3.9.5

 -- Daniel Lintott <daniel@serverb.co.uk>  Mon, 24 Feb 2014 19:58:56 +0000

libmath-gmp-perl (2.05-1.1) unstable; urgency=low

  * NMU.  Change dependency libgmp3-dev --> libgmp-dev.

 -- Steve M. Robbins <smr@debian.org>  Thu, 17 Mar 2011 22:15:20 -0500
