=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: libmath-gmp-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
-           Salvatore Bonaccorso <carnil@debian.org>
+           Salvatore Bonaccorso <carnil@debian.org>,
+           Daniel Lintott <daniel@serverb.co.uk>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9.20120312~),
                perl,
                libgmp-dev
-Standards-Version: 3.9.1
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmath-gmp-perl/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmath-gmp-perl/
-Homepage: http://search.cpan.org/dist/Math-GMP/
+Standards-Version: 3.9.5
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-gmp-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-gmp-perl.git
+Homepage: https://metacpan.org/release/Math-GMP
 
 Package: libmath-gmp-perl
 Architecture: any
