## libmath-gmp-perl 2.11

=== debian/changelog ===
libmath-gmp-perl (2.11-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:48:42 +0000

libmath-gmp-perl (2.11-1) unstable; urgency=medium

  * Remove reference to upstream repo.
    Currently there is no github repository available for Math::GMP.
  * Imported Upstream version 2.11

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 17 Aug 2015 08:08:31 +0200

libmath-gmp-perl (2.10-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Import upstream version 2.10

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 12 Aug 2015 22:50:03 +0200

libmath-gmp-perl (2.09-1) unstable; urgency=medium

  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 2.09
  * Wrap and sort fields in debian/control file
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.6
  * Add libdevel-checklib-perl to Build-Depends
  * Declare package as autopkgtestable
  * Reformat copyright file and add Comment field for debian/* files

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 31 Jul 2015 07:50:40 +0200
