=== debian/control ===
Source: libmath-gmp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ansgar Burchardt <ansgar@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Daniel Lintott <daniel@serverb.co.uk>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~), libdevel-checklib-perl, libgmp-dev, perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-gmp-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-gmp-perl.git
Homepage: https://metacpan.org/release/Math-GMP
Testsuite: autopkgtest-pkg-perl

Package: libmath-gmp-perl
Architecture: any
Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
Description: high speed arbitrary size integer math for perl
 Math::GMP was designed to be a drop-in replacement both for
 Math::BigInt and for regular integer arithmetic.  Unlike BigInt,
 though, Math::GMP uses the GNU gmp library for all of its
 calculations, as opposed to straight Perl functions.  This can result
 in speed improvements.
 .
 The downside is that this module is not 100% compatible to Math::BigInt.
