## libmath-gmp-perl 2.13

=== debian/changelog ===
libmath-gmp-perl (2.13-1) unstable; urgency=medium

  * Import upstream version 2.13

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 18 Nov 2016 15:09:44 +0100

libmath-gmp-perl (2.12-1) unstable; urgency=medium

  [ Axel Beckert ]
  * debian/upstream/metadata: Re-add upstream git repo with correct URL.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Salvatore Bonaccorso ]
  * Import upstream version 2.12
  * Update copyright years for debian/* packaging files
  * Declare compliance with Debian policy 3.9.8
  * debian/rules: Build enabling all hardening flags

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 09 Nov 2016 13:06:09 +0100
