=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~), libdevel-checklib-perl, libgmp-dev, perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-gmp-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-gmp-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-gmp-perl.git
 Homepage: https://metacpan.org/release/Math-GMP
 Testsuite: autopkgtest-pkg-perl
