=== debian/watch ===
version=3
https://metacpan.org/release/Math-GMP  .+/Math-GMP-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
