## libmath-gmp-perl 2.15

=== debian/changelog ===
libmath-gmp-perl (2.15-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.15.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Aug 2017 17:32:19 -0400
