=== debian/control ===
--- 
+++ 
@@ -4,17 +4,22 @@
            Salvatore Bonaccorso <carnil@debian.org>,
            Daniel Lintott <daniel@serverb.co.uk>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~), libdevel-checklib-perl, libgmp-dev, perl
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9.20120312~),
+               libdevel-checklib-perl,
+               libgmp-dev,
+               perl
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-gmp-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-gmp-perl.git
 Homepage: https://metacpan.org/release/Math-GMP
-Testsuite: autopkgtest-pkg-perl
 
 Package: libmath-gmp-perl
 Architecture: any
-Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         ${shlibs:Depends}
 Description: high speed arbitrary size integer math for perl
  Math::GMP was designed to be a drop-in replacement both for
  Math::BigInt and for regular integer arithmetic.  Unlike BigInt,
