=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: libmath-gmp-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Ansgar Burchardt <ansgar@debian.org>,
-           Salvatore Bonaccorso <carnil@debian.org>,
-           Daniel Lintott <daniel@serverb.co.uk>
+           Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 10),
                libdevel-checklib-perl,
                libgmp-dev,
                perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-gmp-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-gmp-perl.git
 Homepage: https://metacpan.org/release/Math-GMP
