## libmath-gmp-perl 2.19

=== debian/changelog ===
libmath-gmp-perl (2.19-1) unstable; urgency=medium

  * Import upstream version 2.18 and 2.19
  * Drop Build-Depends on libdevel-checklib-perl
  * Add no-alien.patch to not use Alien::Base::Wrapper

 -- Salvatore Bonaccorso <carnil@debian.org>  Mon, 09 Apr 2018 16:06:09 +0200

libmath-gmp-perl (2.17-1) unstable; urgency=medium

  * Update Vcs-* headers for switch to salsa.debian.org
  * Import upstream version 2.17
  * Declare compliance with Debian policy 4.1.4
  * Update copyright years for debian/* packaging files

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 05 Apr 2018 23:41:49 +0200
