=== debian/control ===
--- 
+++ 
@@ -6,12 +6,11 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 10),
-               libdevel-checklib-perl,
                libgmp-dev,
                perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-gmp-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-gmp-perl.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-gmp-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-gmp-perl.git
 Homepage: https://metacpan.org/release/Math-GMP
 
 Package: libmath-gmp-perl
