## libmath-gmp-perl 2.20

=== debian/changelog ===
libmath-gmp-perl (2.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.20:
    Fixes "FTBFS with gmp 6.2.0: test failure" (Closes: #951003)
  * Update Upstream-Contact in debian/copyright.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Update Build-Depends for cross builds.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Feb 2020 16:36:25 +0100
