=== debian/control ===
--- 
+++ 
@@ -5,13 +5,15 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
                libgmp-dev,
-               perl
-Standards-Version: 4.1.4
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-gmp-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-gmp-perl.git
 Homepage: https://metacpan.org/release/Math-GMP
+Rules-Requires-Root: no
 
 Package: libmath-gmp-perl
 Architecture: any
