## libmath-gmp-perl 2.24

=== debian/changelog ===
libmath-gmp-perl (2.24-1build1) jammy; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Feb 2022 13:30:54 +0100

libmath-gmp-perl (2.24-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.24.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Nov 2021 17:31:31 +0100

libmath-gmp-perl (2.23-1) unstable; urgency=medium

  * Team upload.
  * Import upstream versions 2.22, 2.23.

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Nov 2021 17:34:03 +0100

libmath-gmp-perl (2.21-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.21.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.0.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 13 Sep 2021 22:41:36 +0200
