## libmath-gmp-perl 2.25

=== debian/changelog ===
libmath-gmp-perl (2.25-1build5) plucky; urgency=medium

  * No-change rebuild for libperl soname.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 20 Oct 2024 10:21:57 +0200

libmath-gmp-perl (2.25-1build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:13:44 +0000

libmath-gmp-perl (2.25-1build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:01 +0100

libmath-gmp-perl (2.25-1build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:44:47 +0100

libmath-gmp-perl (2.25-1build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:58:04 +0100

libmath-gmp-perl (2.25-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 2.25.
  * Refresh no-alien.patch: offset.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 19 Mar 2022 18:00:36 +0100
